Bug 985883 - Incorrect versionSuffix and versionTag strings in hornetq-version.properties
Incorrect versionSuffix and versionTag strings in hornetq-version.properties
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Clebert Suconic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 08:33 EDT by Martin Svehla
Modified: 2014-05-22 02:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 11:56:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Svehla 2013-07-18 08:33:38 EDT
HornetQ 2.3.2.Final, EAP 6.1.1.ER3

Description of problem:

hornetq-version.properties in hornetq-core-client-2.3.2.Final-redhat-1.jar contains incorrect versionSuffix and versionTag strings - they're both set to "Snapshot" instead of expected "Final"
Comment 1 Martin Svehla 2013-07-19 06:21:50 EDT
This is issue in upstream hornetq-core-client-2.3.2.Final.jar too.
Comment 2 Clebert Suconic 2013-08-20 11:56:01 EDT
Out of date out of a new version
Comment 3 Martin Svehla 2014-05-22 02:58:08 EDT
This was already fixed with new released HornetQ tags.

Note You need to log in before you can comment on or make changes to this bug.